#slider {
    /*position: absolute;
    width:100%;
    height: 488px;
    top:0px;
    left: 0px;*/
}

/*.slider-above {
    height: 488px;
}*/

/*#slider div {
    position: absolute;
    width: 100%;
    height: 488px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;*/
}

#slider img {
    /*max-width:100%;
    max-height:100%;*/
}

/*.sloganbuttons {
    margin-top: 150px;

}*/

/*
.btn-howitworks {
    margin-left: 50px;
}*/


/*.slogan {
    font-weight: 700;
    font-size: 38px;
    margin-bottom: 50px;
}*/



@media (max-width: 767px){
    .slogan-block {
        background-color: rgba(225, 218, 216, 0.6);
        margin: 0 auto;
        max-width: 363px;
        padding: 10px;
    }

    #slider div {
        /*background-size: cover;
        background-repeat: no-repeat;
        background-position: -120px center;*/

    }

    #slider {
        height: 364px;
    }
    #slider div {
        height: 364px;
    }
    .slider-above {
        height: 364px;
    }
    .sloganbuttons {
        /*padding-left: 40%;*/
        margin-top: 40px;
        /*padding-right: 10%;*/
        /*margin-left: 0px;
        margin-right: 0px;*/
        margin-bottom: 39px;

    }
    .slogan {
        font-size: 32px;
        margin-bottom: 20px;
    }
    .btn-howitworks {
        margin-left: 0px;
        width: 200px !important;
    }
}

/*@media (max-width: 390px){
    .sloganbuttons {
        padding-left: 25%;
        padding-right: 30px;
    }
}*/

@media (min-width: 768px){
    .sloganbuttons {
        padding-left: 140px;
    }
    .slogan {
        margin-bottom: 20px;
    }
    /*.btn-howitworks {
        margin-left: 0px;
        width: 220px;
        margin-top: 10px;
    }*/
    .btn-start {
        margin-right: 30px;
    }
    .btn-findanevent {
        margin-right: 30px;
    }
}

@media (min-width: 992px){
    .sloganbuttons {
        padding-left: 60px;
    }
    /*.btn-howitworks {
        margin-top: 0px;
        margin-left: 0px;
        width: 255px;
    }*/
}

@media (min-width: 1200px){
    .sloganbuttons {
        padding-left: 0px;
    }
}

.btn-front-big {
    min-width: 220px;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    color: white;
    background-color: #07a4e7;
    padding: 6px 10px;
    border: 3px solid #07a4e7;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .btn-front-big {
        min-width: 200px !important;
        font-size: 18px !important;
    }
}

.btn-front-big:hover, .btn-front-big:focus {
    color: white;
}

.btn-front-big-bordered, .btn-front-big-bordered:hover, .btn-front-big-bordered:focus {
    color: #07a4e7;
    background-color: transparent;
}
